Geo data and Events from social networks - Design #158

CospaHue UKOHOK npunoxeHusi Events 256256

04/12/2012 06:13 PM - Anekcannp WnTtHes

Status: Rejected Start date: 04/11/2012
Priority: Normal Due date: 04/25/2012
Assignee: MBaH AHacTtacbes % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/12/2012 06:14 PM - Anekcanpp LintHeB

- Subject changed from Co3naHune nkoHok npunoxenns Events to CoznaHne nkoHok npunoxenns Events 256256

#2 - 05/23/2012 11:14 AM - Anekcen dununnos

- Status changed from New to Rejected
